MP4v2

Public Attributes | List of all members
MP4TagArtwork_s Struct Reference
MP4v2 iTMF (iTunes Metadata Format) Tags

Data object representing a single piece of artwork. More...

`#include <itmf_tags.h>`

## Public Attributes
void * | data
| raw picture data
uint32_t | size
| data size in bytes
MP4TagArtworkType | type
| data type

## Detailed Description

Data object representing a single piece of artwork.

Examples
  example/itmf/tags.c.